---@type string
local AddonName = ...
---@class Private
local Private = select(2, ...)

Private.activeInstances[2164] = "The Eternal Palace"

-- [Test] Abyssal Commander Sivara
Private.defaultEncounterNotes[2298] = [[]]
